## podracer 1.4

=== debian/changelog ===
podracer (1.4-2) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - Debian format from 1.0 to 3.0.
      - DH level from 4 to 9.
  * debian/control:
      - Added the ${misc:Depends} variable as install dependency.
      - Added the Homepage field.
      - Set Debian QA Group as maintainer (see #566381).
      - Updated Standards-Version from 3.6.2 to 3.9.5.
  * debian/patches/: created a patch to implement the previous
      direct upstream source code changes.
  * debian/rules: fixed the clean target.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 21 Sep 2014 01:57:48 -0300

podracer (1.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
    * Do not depend on timeout anymore (closes: #546274, #552308, #550256)
    * Depend on recent coreutils for its timeout

 -- Rémi Vanicat <vanicat@debian.org>  Thu, 21 Jan 2010 20:25:40 +0100

podracer (1.4-1) unstable; urgency=low

  * New upstream release (closes: #355007)
    * Fixed missing escape for some shell metacharacters 
      (closes: #350699, #333284)
    * Follow HTTP redirections when fetching RSS feeds and podcasts
      (closes: #353036)
    * Ignore blank lines in the subscription file (closes: #349012)

 -- Hamish Moffatt <hamish@debian.org>  Sat,  4 Mar 2006 00:51:57 +1100

podracer (1.3-1) unstable; urgency=low

  * New upstream release
  * Use /bin/bash rather than /bin/sh due to bashisms (closes: #328517)

 -- Hamish Moffatt <hamish@debian.org>  Fri, 16 Sep 2005 09:09:58 +1000

podracer (1.2.2-1) unstable; urgency=low

  * First release of podracer package

 -- Hamish Moffatt <hamish@debian.org>  Sun, 28 Aug 2005 23:45:35 +1000
