=== debian/control ===
Source: podracer
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9)
Homepage: http://podracer.sf.net

Package: podracer
Architecture: all
Depends: ${misc:Depends}, bittorrent, python, coreutils (>= 7.5-6), curl, screen
Description: podcast aggregator/downloader
 Podracer is a podcast aggregator that gets enclosures from your 
 list of podcast subscriptions and stores them in the location you 
 specify. It supports BitTorrent as well as http and even ftp distribution 
 of podcasts. It may be run as a cron job to automatically retrieve 
 podcasts throughout the day.
