=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir
	# Nothing to do
	touch build

clean:
	dh_testdir
	-rm -f build
	-rm -f podracer.1
	dh_clean

binary-arch:	build
# nothing else to do

binary-indep:	build
	dh_clean
	dh_installdirs
	cp podracer debian/podracer/usr/bin
	cp sample.subscriptions debian/podracer/usr/share/podracer
	cp podracer.conf debian/podracer/etc

	# Unpack podracer.1.gz so that it can be compressed with
	# maximum compression later by dh_compress
	zcat podracer.1.gz > podracer.1
	dh_installman podracer.1

	dh_installdocs CREDITS TODO
	dh_installchangelogs ChangeLog
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_makeshlibs
	dh_md5sums
	dh_builddeb

binary:		binary-indep binary-arch

checkroot:
	dh_testdir
	dh_testroot
