=== debian/watch ===
version=3
http://sf.net/podracer/podracer-([\d\.]+)\.tar(?:\.bz2|\.gz|\.xz)
